2

I tried to install following plug-ins into QGIS2.8.(My PC is Win8, 64bit.)

*Table Manager
*Group Stat

But error message says "The Plug-is is broken. Python said: GroupStats instance has no attribute 'localePath'. (In case of "table manager" plug-in, same message appeared)

Do I need to install anything? I would like to know how to solve this problem.

  • Do you have a python version installed outside of QGIS, that is in your PATH variable? That might leed to conflicts. The table manager works fine for me on Windows 7. – AndreJ Sep 25 '15 at 14:34
  • Thank you AndreJ. My PC installed ArcGIS, Does this lead conflict of python? – kyk3 Sep 26 '15 at 8:07
  • If you right-click on the Windows icon, open a command window, type python and python starts, you will get conflicts. I don't know how ARCGIS will behave if you remove that python version. QGIS has its own, it gets incorporated only when you start it, or the OSGEO4W shell. – AndreJ Sep 26 '15 at 10:44

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.